body{ 
		background: url(../images/footer-1.gif) center 0 repeat;
}
#main {
        background: url(../images/main-tail.gif) center 0 repeat;
}
.bg-top {
		background: url(../images/shine_bg-1.jpg) center 0 repeat-x;
}
.home .bg-top {
		background: url(../images/shine_bg.jpg) center 0 repeat-x;
}
.bg-center {
		background: url(../images/shine_header-1.jpg) center 0 no-repeat;
}
.home .bg-center {
		background: url(../images/shine_header.jpg) center 0 no-repeat;
}
#main-box {
        background: url(../images/footer.gif) center bottom repeat-x;
		}
.slid-shad {
        background: none;
		}
.home .slid-shad {
        background: url(../images/slider-shadow.png) center 209px no-repeat;
		}
.bot-img {
	position:relative;
	display:block;
	margin: 0 auto;
	width: 1018px;
	height:68px;
	background:url(../images/main-box-bot.png) center 0 no-repeat;
}


#main-box .mb_tail {
        background:url(../images/main-box-tail.png) 0 0 repeat-y;
		padding-top: 27px;
}
.home #main-box .mb_tail {
		padding-top: 30px;
}
#main-box .mb_top {
        
}
#main-box .mb_bot {
      
}
#logo {float:right;}
.logo {
	
}
.logo h1 a,
.logo h2 a {
        color:#fff;
}
.logo .tagline {
	float:right;
    color:#56a4fa;
}
#footer {
		background: url(../images/footer-1.gif) center 0 repeat;
}
.widget-header {
    color:#fff;
	margin-bottom: 5px;
}
.nivo-caption {
    color:#323232;
    background-image:url(../images/caption-bg.png);
}
.nivo-directionNav {
    background-image:url(../images/direction-bg.gif);
}
.nivo-prevNav {
    background-image:url(../images/prev.gif);
}
.nivo-nextNav {
    background-image:url(../images/next.gif);
}
.sf-menu {
    background-image:url(../images/nav-bg.png);
}
.sf-menu a {
    color:#fff !important;
}
.sf-menu > li {
    background-image:url(../images/nav-divider.gif);
}
.sf-menu li ul {
    border: 1px solid #3676d0;
    background: url(../images/sub-menu1.gif) 0 0 repeat-x #3676d0;
}
.sf-menu li li a {	
    background-image:url(../images/sub-current.png);
}
.sf-menu li li ul {
    border-color: #282828;
    background: #282828;	
	box-shadow:inset 0 0 5px #151515;
	-moz-box-shadow:inset 0 0 5px #151515;
	-webkit-box-shadow:inset 0 0 5px #151515;
}


#home-content {
    border-bottom: 1px solid #eff0ee;
}
.right-area h2 {
    color:#fff;
    background-image:url(../images/title-tail.gif);
}
h3#comments {
    color:#323232;
    border-top: 1px solid #eff0ee;
}
li.comment .comment-body {
    background:#f7f7f6;
}
.comment-meta {
    color:#323232;
}
.comment-meta a:hover {
    color:#323232;
}
li.comment .avatar {
    border:1px solid #c6c6c5;
}
.reply a {
    color:#153d70;
}
#respond {
    border-top: 1px solid #eff0ee;
}
#respond h3 {
    color:#323232;
}
.cancel-comment-reply a {
    color:#153d70;
}
.post-holder {
    border-bottom: 1px solid #eff0ee;
}
.post-holder .entry-header h2 a {
    color:#323232;
}
.post-holder .entry-header h2 a:hover {
    color:#153d70;
}
a[rel="author"]	{
    color:#9b9897;
}
.comments-link {
    color:#9b9897;
}
.post-content .excerpt h4 {
    color:#323232;
}
time.date {
    background-image:url(../images/date-bg.png);
    color:#403533;
}
.wp-pagenavi a, .wp-pagenavi span {
    color:#387bd2;
}
.wp-pagenavi a:hover {
    color:#323232;
}
#post-author {
    background-color:#f7f7f6;
}
#post-author h3 {
    color:#323232;
}
#post-author h3 a {
    color:#153d70;
}
#post-author h3 a:hover {
    color:#323232;
}
#post-author .avatar {
    border:1px solid #c6c6c5;
}
#recent-author-posts h3,
#recent-author-comments h3 {
    color:#323232;
} 
.author-info .avatar img {
    border:1px solid #dbdbdb;
}
.error404-num {
    color:#323232;
}
.header-title h1 {
    color:#323232;
}
.header-title .page-desc {
    color:#9b9897;
}
#gallery .portfolio h3 a {
    color:#323232;
}
#gallery .portfolio h3 a:hover {
    color:#153d70;
}
.widget {
    border-top: 1px solid #eff0ee;
}
.widget h3 {
    color:#323232;
}
#wp-calendar caption {
    color:#323232;
}
#wp-calendar thead th {
    background:#f7f7f6;
    color:#323232;
}
#today {color:#153d70;text-decoration:underline;}
.faq_list dt {
    color:#666;	
}
.faq_list span.marker {
    color:#333;
}
.faq_list dd {
    color:#b2b2b2;
}
ul.recentcomments li {
    border-top:1px solid #c6c6c6;
}
ul.recentcomments .comment-body a {
    color:#96999d;
}
ul.recentcomments .comment-body a:hover {
    color:#000;
}
ul.recentcomments li h4 a:hover {
    color:#000;
}
ul.recentcomments li small {
    color:#6a6a6a;
}
.post_list li {
    border-top:1px solid #dbdbdb;
}
.post_list.banners_custom_posts {
	width:100%;
	list-style: none;
}
.post_list.banners_custom_posts li {
	border-left:none;
    color: #c6d9dd;
	background:none;
}
.post_list.banners_custom_posts:first-child {
}
.post_list.banners_custom_posts .post-title {
    color:#fff;
	letter-spacing: -1.5px;
}
.post_list.banners_custom_posts .post-title:hover {
    color:#ddd;
}
.post_list.banners_custom_posts li .inner {
	
}
.popular-posts li {
    border-top: 1px solid #eff0ee;
    background-image:url(../images/marker.gif);
}
.popular-posts li h5 a {
    text-decoration: none;
    color:#323232;
}
.popular-posts li h5 a:hover {
    color:#153d70;
}
.popular-posts li .author {
    color:#323232;
}
.popular-posts li .author a {
    color:#3d86d6;
}
.testimonials div.testi_item {
    background:#fff;
    background:url(../images/quotes.png) no-repeat 10px 10px #f3f3f3;
}
#home-content h3 {
	color: #153d70;
}
.name-testi {
    color:#333;
}
.testimonials div.testi_item blockquote a {
    color:#888;
}
.testimonials div.testi_item blockquote a:hover {
    color:#333;
}
.latestpost li {
    background-image:url(../images/tail-bg.gif);
}
.latestpost li h4 a {
    color:#323232;
}
.latestpost li h4 a:hover {
    color:#153d70;
}
.latestpost li .link {
    color:#153d70;
    background-image:url(../images/link-arrow.gif);
}
.twitter ul li {
    background:url(../images/twitter-icon.png) no-repeat 0 0;
}
.widget_my_flickrwidget a.link {
    color:#153d70;
    background-image:url(../images/link-arrow.gif);	
}
article.testimonial {
	background:url(images/quotes.png) no-repeat 170px 20px #f7f7f6;
	}
	.name-testi {
		color:#222c36;
		}
		.name-testi a {
			color:#153d70;
			}
blockquote.testi-single {
	background:url(images/quotes.png) no-repeat 170px 20px #f7f7f6;
	}
.recent-posts li span.meta {
			color:#888;
			}
.tags-cloud a, .tagcloud a {
	background:#3b3939;
	color:#fff;
	}
.tags-cloud a:hover, .tagcloud a:hover {
	background:#e4e4e3;
	color:#213b5b;
	}
nav.footer ul li a {
					color:#fff !important;
				}
				nav.footer ul li.current-menu-item a {
					color:#fff !important;
				}
#copyright {
		color:#fff;
		}
		#copyright a {
			color:#fff;
		}
.button {
	background-image:url(../images/button-tail.gif);
	color:#fff;
	background-position: 0 0;
	border-top: 1px solid #4c4949;
	border-bottom: 1px solid #24251a;
	border-left: 1px solid #454343;
	border-right: 1px solid #303027;
	box-shadow:0 1px 1px rgba(0,0,0,.3);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,.3);
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,.3);
	}
.button:hover {
		color:#213b5b;
		background-position: 0 bottom;
		border-top: 1px solid #ebebeb;
		border-right: 1px solid #a0a09e;
		border-bottom: 1px solid #a0a09e;
		border-left: 1px solid #dad9d9;		
		box-shadow:0 1px 1px rgba(0,0,0,.2);
		-moz-box-shadow:0 1px 1px rgba(0,0,0,.2);
		-webkit-box-shadow:0 1px 1px rgba(0,0,0,.2);
		}		
		
.post_list.banners_custom_posts .button {
		color:#213b5b;
		background-position: 0 bottom;
		border-top: 1px solid #ebebeb;
		border-right: 1px solid #a0a09e;
		border-bottom: 1px solid #a0a09e;
		border-left: 1px solid #dad9d9;		
		box-shadow:0 1px 1px rgba(0,0,0,.3);
		-moz-box-shadow:0 1px 1px rgba(0,0,0,.3);
		-webkit-box-shadow:0 1px 1px rgba(0,0,0,.3);
		}
.post_list.banners_custom_posts .button:hover {
		background-image:url(../images/button-tail.gif);
		color:#fff;
		background-position: 0 0;
		border-top: 1px solid #4c4949;
		border-bottom: 1px solid #24251a;
		border-left: 1px solid #454343;
		border-right: 1px solid #303027;
		box-shadow:0 1px 1px rgba(0,0,0,.2);
		-moz-box-shadow:0 1px 1px rgba(0,0,0,.2);
		-webkit-box-shadow:0 1px 1px rgba(0,0,0,.2);
		}
		
.banners_custom_posts .cat_post_item-1 .inner  {
		background: url(../images/bann-1.gif) 0 0 repeat-y;
		border: 1px solid #345a8b;
		border-right: none;
		box-shadow: inset 0 0 10px rgba(0,0,0,.4);
		-moz-box-shadow: inset 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,.4);
		}
.banners_custom_posts .cat_post_item-2 .inner {	
		background: url(../images/bann-2.gif) 0 0 repeat-y;
		border: 1px solid #28466f;
		border-top: 1px solid #3a649a;
		border-right: none;
		box-shadow: inset 0 0 10px rgba(0,0,0,.3);
		-moz-box-shadow: inset 0 0 10px rgba(0,0,0,.3);
		-webkit-box-shadow: inset 0 0 10px rgba(0,0,0,.3);
		}
.banners_custom_posts .cat_post_item-3 .inner {	
		background: url(../images/bann-3.gif) 0 0 repeat-y;
		border: 1px solid #335888;
		border-top: 1 solid #3a649a;
		border-right: none;
		box-shadow: inset 0 0 10px rgba(59,94,146,.5);
		-moz-box-shadow: inset 0 0 10px rgba(59,94,146,.5);
		-webkit-box-shadow: inset 0 0 10px rgba(59,94,146,.5);
		}

.vert-line,
.vert-line_right {
	background-image:url(../images/vert-line.gif);
}
ul.list-style-1 li h4 {
		color:#323232;
		background-image:url(../images/marker.gif);
	}
ul.activity-list li span {
		color:#153d70;
	}
.hr {
	background:#eff0ee;
	}
.address dd a {
			color:#191919;
			}
input, select, textarea { 
	color:#989592;
}
input[type="text"], textarea {
	background:#f7f7f6;
	}
input[type="submit"], input[type="reset"] {
	background-image:url(../images/button-tail.gif);
	color:#fff;
	background-position: 0 0;
	border-top: 1px solid #4c4949;
	border-bottom: 1px solid #24251a;
	border-left: 1px solid #454343;
	border-right: 1px solid #303027;
	box-shadow:0 1px 1px #c1bdb2;
	-moz-box-shadow:0 1px 1px #c1bdb2;
	-webkit-box-shadow:0 1px 1px #c1bdb2;
	}
input[type="submit"]:hover, input[type="reset"]:hover {
		color:#213b5b;
		background-position: 0 bottom;
		border-top: 1px solid #ebebeb;
		border-right: 1px solid #a0a09e;
		border-bottom: 1px solid #a0a09e;
		border-left: 1px solid #dad9d9;		
	}
#commentform a {
	color:#323232;
	}
